Subject: Re: [lojban] Lojban lessons on CVS

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 09 May 2001 00:08:42

la camgusmis cusku di'e

>I've made a module for them right where the are, so both are true. 8)

i e'o ko xendo le nu morjygau mi le du'u makau tadji le nu mi ka'e
viska lei cnino

i ki'e mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.